Bug 248450 - FOOOOO
Summary: FOOOOO
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.8
Hardware: ia32e
OS: Linux
low
urgent vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-16 20:35 UTC by IBM Mirproxy
Modified: 2013-06-24 02:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:00:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test (789.00 KB, image/png)
2007-07-16 20:35 UTC, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29882 None None None Never

Description IBM Mirproxy 2007-07-16 20:35:44 UTC
=Comment: #0=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-07-16 16:29 EDT
---Problem Description---
Testing - ignore this bug
 
Contact Information = 2
 
---uname output---
1
 
Machine Type = 1
 
---Debugger---
A debugger is not configured
 
---Binutils - Power Component Data---
=Comment: #1=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-07-16 16:30 EDT
Created an attachment (id=22693)
test

test
=Comment: #4=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-07-16 16:31 EDT
Created an attachment (id=22694)
the patch
!!!!!!!!!!!OPASDÇÁÉOAISODOAISODIOI(@*#)(!*@)_)*@!__(*!_#(*@!(#_@!(#*

Comment 1 IBM Mirproxy 2007-07-16 20:35:51 UTC
Created attachment 159372 [details]
test

Comment 2 IBM Mirproxy 2007-07-16 20:36:02 UTC
------- Comment From brenohl@br.ibm.com 2007-07-16 16:31 EDT-------
Created an attachment (id=22694)
the patch

Comment 3 David Lawrence 2007-08-08 19:00:35 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.